
QGIS Application - Bug report #9131

WMS/WMTS dialog - loses text after /

2013-11-27 06:16 AM - Jonathan Moules

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:2.0.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 17767

Description

1) Open WMS/WMTS dialog

2) Enter: "wmts - wppgeog3/geoserver" as the name; any url

When it saves it will save the name as "wmts - wppgeog3" and the URL will be empty.

Weekly build e882e47

Related issues:

Related to QGIS Application - Bug report # 16624: Postgis connections with a ... Closed 2017-05-26

Associated revisions

Revision 30900e9b - 2013-11-27 03:33 PM - Jürgen Fischer

don't allow slashes in http connection names (fixes #9131)

History

#1 - 2013-11-27 06:33 AM - Jürgen Fischer

- Status changed from Open to Closed

Fixed in changeset commit:"30900e9b8960b1dbe13d08e903d17f77b3ef7bca".

#2 - 2013-11-27 06:41 AM - Jonathan Moules

Excellent response time. Why can't ESRI be like that? ;-) Thanks.

#3 - 2013-11-27 06:44 AM - Giovanni Manghi

Jonathan Moules wrote:

Why can't ESRI be like that?

Essential Service Request Ignored

this is how they are known around here.
#4 - 2013-11-27 07:02 AM - Jürgen Fischer

Jonathan Moules wrote:

Excellent response time. Why can't ESRI be like that? ;-) Thanks.

No E$RI bashing please - you never know who's reading. ;)

(mixed up links)

#5 - 2017-05-26 02:07 PM - Jürgen Fischer

- Related to Bug report #16624: Postgis connections with a slash in the name are hidden/misnamed added
http://richardburcher.com/2013/10/13/foss4g-2013-uk-the-good-the-bad-the-cool/

